/*
#dashboard .card-header {
	background: #fffff !important;
	padding-bottom: 8px;
	padding-top: 8px;
}

#dashboard .card-title {
	font-weight: bold;
	font-size: 14px;
}

#dashboard .card-header a {
	color: #212529 !important;
	padding: 0px;
	margin: 0px;
	line-height:1em;
}

#dashboard .info-box {
	min-height: 110px;
}
*/

#dashboard .row > dt {
	font-weight: normal;
}

#dashboard .row > dd {
	font-weight: bold;
}

#dashboard .card-tools input[type='button'].btn {
	min-width:100px;
}
